import { ModifiedResponse, RequestClient } from '@segment/actions-core';
import type { Settings } from '../../generated-types';
import DDApi from '../dd-api';
declare class DDSmsApi extends DDApi {
    constructor(settings: Settings, client: RequestClient);
    sendSms(mobileNumber: string, message: string): Promise<ModifiedResponse<unknown>>;
}
export default DDSmsApi;
